/* last updated  09/22/15 1:00pm - MG
   prev updated  08/21/15 1:00pm - MG   */

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('/medcss/fonts/proximanova/reg/ProximaNova-Reg-webfont.eot');
    src: url('/medcss/fonts/proximanova/reg/ProximaNova-Reg-webfont.eot?#iefix') format('embedded-opentype'), url('/medcss/fonts/proximanova/reg/ProximaNova-Reg-webfont.woff2') format('woff2'), url('/medcss/fonts/proximanova/reg/ProximaNova-Reg-webfont.ttf') format('truetype'), url('/medcss/fonts/proximanova/reg/ProximaNova-Reg-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	margin: 0;
	padding: 0;
	min-width: 980px;
	width:100%;
	text-align: center;
	font-size: 76%;
}
#all {
	margin-right: auto;
	margin-left: auto;
	height: auto;
	width: 980px;
	font: normal 1.05em arial, sans-serif;
	text-align: left;
	color: #000;
}
#headerbox {
width:100%;
	margin-bottom: 20px;
	color: #000;
	font-size: 12px;
	font-weight: normal;
	background:#fff;
	font-family:'proxima_nova_rgregular', arial, sans-serif;
	border-bottom:1px solid #ddd;
}
#headerborder {
	margin-right: auto;
	margin-left: auto;
	width: 980px;
	padding: 10px 0 3px 0;
}
#headerbox .left {
	width: 300px;
	float: left;
	text-align: left;
}
#headerbox .left img {
	height:30px;
}
#headerbox .right {
	width: 680px;
	text-align: right;
	float: left;
}
#headerbox .spacer {
    clear: both;
    font-size: 1px;
    line-height: 1px;
    padding:0;
}
.headertab {
	margin:10px 0 0 10px;
	display:inline-block;
}
#headerbox a {
	text-decoration: none;
	color:#000;
}
#headerbox .right a:hover {
	color: #007cb0;
}
#header .right a {
	padding: 0 0 0 15px;
}
#header .right a.logout {
	padding: 0;
}